
.contact {
    display: inline-block;
}

.intorduce {
    margin: 10rem 20% -20px;
    display: inline-block;
}

.inside {
    margin: 3rem 20%;
    display: grid;
    grid-template-rows: repeat(2, auto);

}
.uslugi {
    width: 100%;
   padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    background-color: #323232;
}

.miejsce {

    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;

}

.intro {
  margin: 0;
    font-size: 40px;
    font-weight: bold;
}
.box {
    padding-bottom: 0.5rem;
}



@media screen and (min-width: 1120px) {
    .office {
        display: flex;
        position: relative;
        top: 8rem;
        width: 100%;
        max-height: 500px;
        overflow: hidden;
    }

    .mapagoogle
    {
        width: 500px;
        height: 500px;
    }
    .welcome {
        width: 100%;
        height: auto;
        object-fit: cover;

    }

    .box {
        margin-left: 20%;
        margin-right: 20%;
        top: -2rem;
        display: flex;
        justify-content: space-between;
        align-items: center;
        column-gap: 10px;
    }

    .dane {
        margin-bottom: 5rem;
    }
    
}
/*MEDIUM MAP*/

@media screen and (max-width: 1525px) {
    .box {
        margin: 5rem 0 0 15%;
        top: -2rem;
        display:flex;
        justify-content: center;
        column-gap: 10px;
    }


    .mapagoogle
    {
        width: 500px;
        height: 500px;
    }

    .intorduce {
        margin: 8rem 0 0 -20px;
        display: grid;
        justify-content: center;
    }

    .contact {
        margin-top: 30px;
        justify-content: left;
        display: grid;
    }

    .dane {
        margin-top: 2rem;
        margin-bottom: 100px;
    }
    .line {
        width: 100%;
        height: 1px;
    }
}

/*MOBILE*/
@media screen and (max-width: 1120px) {

    .mapagoogle
    {
        width: 95%;
        height: 95%;
    }
    .office {
        display: flex;
        position: relative;
        max-width: 100%;
        top: 5.5rem;
        justify-content: center;
        overflow: hidden;
        margin-bottom: 2rem;

    }

    .welcome {

        width: 100%;
        min-height: 150px;
        object-fit: cover;
    }

    .box {
        margin-left: 2.5rem;
        margin-right: 2.5rem;
        display: contents;

    }

    .contact {
        margin: 20px 1rem 0 2.5rem;
        justify-content: center;
        display: grid;
    }

    .intorduce {
        margin-left: 2.5rem;
        margin-right: 2.5rem;
        display: grid;
        justify-content: center;
        min-width: fit-content;
    }

    .dane {
        margin-top: 0.5rem;
        margin-bottom: 0.4rem;
    }
    .inside {
        margin: 3rem 10%;
        display: grid;
        grid-template-rows: repeat(5, auto)

    }
    .mapamala {
        display: flex;
        justify-content: center;
    }
}


.linia {
    display: inline-flex;
    width: 100%;
    margin-top: -40px;
    height: 1px;
}



.danekontaktowe {
    padding-left: 0;

}

.danekontaktowe li {
    padding-bottom: 20px;
}

.licontact {
    text-decoration: none;
    color: inherit;
    position: relative;
    transition: color 0.3s ease;
    display: inline-flex;
    justify-content: space-between;
    margin: 0 8px;
    font-size: 18px;

}

.licontact:focus,
.licontact:active {
    text-decoration: none;
    color: inherit;
    background: none;
    outline: none;
}

.licontact::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 0;
    height: 2px;
    background-color: #49240e;
    transition: width 0.3s ease;
}

.licontact:hover {
    color: #49240e;
}

.licontact:hover::after {
    width: 100%;
}

.licontact:focus {
    outline: none;
}



.miejsce {
    padding-top: 20px;
    padding-bottom: 40px;
    font-size: 35px;
    color: white;
}


.opisuslug {
    color: white;
    font-size: 20px;
    font-weight: 400;
    margin: 10px 10px;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 10px;

}
.opisuslug li {
    margin-bottom: 10px;
}

.work {
    margin: 1rem 0 0 0;
    font-size: 30px;
    font-weight: 600;

}

.name {
    font-size: 30px;
    font-weight: 550;
    margin-top: 1rem;
    margin-bottom: 2rem;
}
.contact_info {
    font-size: 20px;
}

.brown {
    height: 24px;
    width: 24px;
    vertical-align: middle
}

.zdmikp {
    color: whitesmoke;
    font-weight: bold;
    text-decoration: none;
}

.zdmikp:active {
    text-decoration: none;
    color: inherit;
    background: none;
    outline: none;
}

.zdmikp:hover {
    color: #D1B399;

}
.cicon {
    width: 32px;
    height: 32px;
    margin-right: 10px;
    vertical-align: middle
}

